@charset "utf-8";

.circulareconomy__listItem {
    padding: 15px 20px;
    background-color: var(--color_secondary_white);
}
.circulareconomy__listItem + .circulareconomy__listItem {
    margin-top: 10px;
}
.circulareconomy__title {
    line-height: 1.6;
    font-size: 1.8rem;
    font-weight: bold;
    color: var(--color_secondary_red);
}
.circulareconomy__table {
    margin: 0;
    border-top: 1px solid var(--color_primary_black);
    border-bottom: 1px solid var(--color_primary_black);
    width: 100%;
}
.circulareconomy__table th,
.circulareconomy__table td {
    padding: 16px 20px;
    border: none;
    line-height: 1.1;
    font-size: 1.6rem;
    background-color: var(--color_primary_white);
}
.circulareconomy__table td {
    border: none;
}